glosea5 <- '/esarchive/exp/glosea5/specs-seasonal_i1p1/$STORE_FREQ$_mean/$VAR_NAME$-allmemb/$VAR_NAME$_$START_DATE$.nc'


c(exp, obs) %<-% 
   CST_Load(var = clim_var, exp = #list(list(name = 'glosea5', path = glosea5), 
                                  list(list(name = 'ecmwf/system4_m1'),
                                  list(name = 'meteofrance/system5_m1')),
                  obs = obs, sdates = dateseq, leadtimemin = 2, leadtimemax = 4,
                  lonmin = -20, lonmax = 70, latmin = 25, latmax = 75, 
                  storefreq = "monthly", sampleperiod = 1,  nmember = 9, 
                  output = "lonlat", method = "bilinear", 
                  grid = paste("r", grid, sep = ""))
